Subject: [Supa] SUPA drafts related to YANG model

From: Tina TSOU <[email-masked]>
Date: Fri, 31 Oct 2014 09:12:58 +0000

Dear all,

Some SUPA drafts related to YANG model for your reading pleasure and comments.
http://datatracker.ietf.org/doc/draft-contreras-supa-yang-network-topo/
http://datatracker.ietf.org/doc/draft-zaalouk-supa-configuration-model/

More context could be found at
http://datatracker.ietf.org/doc/search/?name=Supa&rfcs=on&activedrafts=on&sort=&by=author&author=

Document [http://datatracker.ietf.org/images/sort-header-clear.png] <http://datatracker.ietf.org/doc/search/?sort=document&name=Supa&activedrafts=on&author=&rfcs=on&by=author>         Title [http://datatracker.ietf.org/images/sort-header-clear.png] <http://datatracker.ietf.org/doc/search/?sort=title&name=Supa&activedrafts=on&author=&rfcs=on&by=author>       Date [http://datatracker.ietf.org/images/sort-header-clear.png] <http://datatracker.ietf.org/doc/search/?sort=date&name=Supa&activedrafts=on&author=&rfcs=on&by=author>         Status [http://datatracker.ietf.org/images/sort-header-clear.png] <http://datatracker.ietf.org/doc/search/?sort=status&name=Supa&activedrafts=on&author=&rfcs=on&by=author>     IPR [http://datatracker.ietf.org/images/sort-header-clear.png] <http://datatracker.ietf.org/doc/search/?sort=ipr&name=Supa&activedrafts=on&author=&rfcs=on&by=author>   AD / Shepherd [http://datatracker.ietf.org/images/sort-header-clear.png] <http://datatracker.ietf.org/doc/search/?sort=ad&name=Supa&activedrafts=on&author=&rfcs=on&by=author>
Active Internet-Drafts
draft-bi-supa-gap-analysis-00<http://datatracker.ietf.org/doc/draft-bi-supa-gap-analysis/>      Shared Unified Policy Automation (SUPA) Gap Analysis    2014-09-25      I-D Exists

draft-bi-supa-sdsavi-00<http://datatracker.ietf.org/doc/draft-bi-supa-sdsavi/>  A SUPA Use Case for SAVI        2014-09-26      I-D Exists

draft-cheng-supa-ddc-use-cases-01<http://datatracker.ietf.org/doc/draft-cheng-supa-ddc-use-cases/>      Use Cases for Distributed Data Center Applications in SUPA      2014-10-27
new<http://www.ietf.org/rfcdiff?url2=draft-cheng-supa-ddc-use-cases-01>
        I-D Exists

draft-contreras-supa-yang-network-topo-01<http://datatracker.ietf.org/doc/draft-contreras-supa-yang-network-topo/>      A YANG Data Model for Network Topologies        2014-10-27
new<http://www.ietf.org/rfcdiff?url2=draft-contreras-supa-yang-network-topo-01>
        I-D Exists

draft-karagiannis-supa-problem-statement-02<http://datatracker.ietf.org/doc/draft-karagiannis-supa-problem-statement/>  Problem Statement for Shared Unified Policy Automation (SUPA)   2014-10-27
new<http://www.ietf.org/rfcdiff?url2=draft-karagiannis-supa-problem-statement-02>
        I-D Exists

draft-pentikousis-supa-mapping-00<http://datatracker.ietf.org/doc/draft-pentikousis-supa-mapping/>      SUPA Configuration and Policy Mapping   2014-09-23      I-D Exists

draft-sun-supa-openv6-use-cases-00<http://datatracker.ietf.org/doc/draft-sun-supa-openv6-use-cases/>    Use case of IPv6 transition in SUPA     2014-09-25      I-D Exists

draft-zaalouk-supa-configuration-model-01<http://datatracker.ietf.org/doc/draft-zaalouk-supa-configuration-model/>      YANG Data Model for Configuration of Shared Unified Policy Automation (SUPA)    2014-10-27
new<http://www.ietf.org/rfcdiff?url2=draft-zaalouk-supa-configuration-model-01>
        I-D Exists

draft-zhou-supa-architecture-00<http://datatracker.ietf.org/doc/draft-zhou-supa-architecture/>  The Architecture for Shared Unified Policy Automation (SUPA)    2014-10-27
new<http://www.ietf.org/rfcdiff?url2=draft-zhou-supa-architecture-00>
        I-D Exists

Thank you,
Tina